Subject: Trainer Candidate - Belbin Mathew
From: Belbin Mathew <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 03:42:29 -0500

| | Tech Support Test

Name | Belbin Mathew
E-mail | [email-masked]
Phone Number | (+91) 8138892102
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Huawei | Sse | Na | 43000
Previous Employer 1 | Rhytify technology | Project lead | Na | 35000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I carry overall 4.5 years experience and 2.4 into PM and training people in concerned areas. Leading project from requirement gathering to closure and post development support, client management, stakeholder management
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If you can solve the issue immediately and think out of the box solution to get the customer query resolved then it's a great customer service.
What according to you makes you a good candidate for this position? | I like connecting with people and I like interaction and training skills. I carry a good experience in PM which I could apply
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |